.panel {
  background: linear-gradient(135deg, 
    rgba(0, 50, 80, 0.6) 0%, 
    rgba(0, 180, 216, 0.4) 100%);
  border: 2px solid rgba(0, 255, 255, 0.5);
  box-shadow: 0 0 25px rgba(0, 180, 216, 0.3);
  padding-top: 2%;
}

nav a {
  background: linear-gradient(180deg, #003252a9 0%, #0077b634 43%, #00e5ff41 70%, #00e5ff5e 100%);
  border-top-color: rgba(255, 255, 255, 0.6);
  border-right-color: rgba(255, 255, 255, 0.6);
}
.topnav {
  
  background: rgba(0, 0, 0, 0.788);
  width: 100%;
  padding: 10px 0;
  display: flex;
  justify-content: center;
  gap: 45px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  backdrop-filter: blur (6px);
}
.navbutton {
    display: flex;
 text-decoration: none;
  color: rgba(255, 255, 255, 0.747);
  font-family: 'Syne Mono', monospace;
  font-weight: bold;
  font-size: 1.2rem;
  transition: all 0.3s ease;
  
}

.navbutton:hover {
  filter: brightness(1.3);
  transform: translateY(-5px);
}

.separator {
  height: 2px;
  width: 100%;
  margin: 20px 0;
  background: linear-gradient(90deg, 
    rgba(255,255,255,0) 0%, 
    rgba(0, 255, 255, 0.5) 50%, 
    rgba(255,255,255,0) 100%);
  position: relative;
}

.picks {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  width: 100%;
  max-width: 100%;
}

.pick {
  flex: 0 0 45%;
  max-width: 0 0 45%;
  box-sizing: border-box;
}

.pick img {
  width: 100%;
  height: auto !important;
  display: block;
  border: 2px solid rgba(0, 255, 255, 0.5);
  transition: transform 0.3s ease, border-color 0.3s ease;
  cursor: help;
}

.pick img:hover {
  transform: scale(1.05);
  border-color:rgb(0, 255, 255);
  filter: brightness(1.1);
}

#lightbox {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.85);
  align-items: center;
  justify-content: center;
  z-index: 999;
  cursor: help;
}

#lightbox-img {
  max-width: 90%;
  max-height: 90vh;
}